## c++-annotations 9.8.0

=== debian/changelog ===
c++-annotations (9.8.0-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release, adds a section about static polymorphism, removes
    the concrete/a2x section, and removes C++11 indicators from the section
    headers. 

  [ tony mancill ]
  * Use debhelper 9.
  * Tweak build-deps for g++ to use >= 4.8.

 -- tony mancill <tmancill@debian.org>  Sat, 18 Jan 2014 08:55:27 -0800
