=== debian/control ===
Source: c++-annotations
Section: doc
Priority: optional
Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
Uploaders: George Danchev <danchev@spnet.net>, tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: icmake (>= 7.15.0), yodl (>= 3.00.0),
                libbobcat-dev (>= 3.19.00), flex, zip, texlive-latex-base,
                texlive-generic-recommended, texlive-latex-recommended, 
                texlive-fonts-recommended, ghostscript, g++-4.8 (>= 4.8.2)
Standards-Version: 3.9.5
Vcs-Git: git://git.debian.org/git/collab-maint/cpp-annotations.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/cpp-annotations.git
Homepage: http://cppannotations.sourceforge.net/

Package: c++-annotations
Architecture: all
Suggests: bisonc++
Depends: ${misc:Depends}, c++-annotations-html, c++-annotations-txt, c++-annotations-latex, c++-annotations-pdf, c++-annotations-ps, c++-annotations-dvi, c++-annotations-contrib
Description: Extensive tutorial and documentation about C++
 The C++ Annotations offer an extensive tutorial about the C++ programming
 language. It can be used as a textbook for C/C++ programming courses.
 .
 This document is intended for knowledgeable users of C (or any other language
 using a C-like grammar, like Perl or Java) who would like to know more about,
 or make the transition to, C++. This document is the main textbook for
 Frank's C++ programming courses, which are yearly organized at the University
 of Groningen, the Netherlands. 
 .
 The C++ Annotations do not cover all aspects of C++, though. In particular,
 C++'s basic grammar, which is, for all practical purposes, equal to C's
 grammar, is not covered. For this part of the C++ language, the reader should
 consult other texts, like a book covering the C programming language.
 .
 This package installs C++ Annotations packages for all available formats, 
 including:
    - plain ascii text
    - LaTeX (including a .dvi file)
    - PostScript
    - pdf
    - html
 The postscript, pdf and LaTeX formats were constructed for two different
 paper-sizes: A4 and legal.
 .
 If you do not require all of the available formats, you may prefer to 
 install one or more of the following c++-annotations-{format} packages 
 instead:
    - c++-annotations-html
    - c++-annotations-txt
    - c++-annotations-latex
    - c++-annotations-pdf
    - c++-annotations-ps
    - c++-annotations-dvi
 .

Package: c++-annotations-html
Architecture: all
Suggests: bisonc++
Depends: ${misc:Depends}
Conflicts: c++-annotations (<< 6.4.0f-3)
Description: Extensive tutorial and documentation about C++ - html output
 The C++ Annotations offer an extensive tutorial about the C++ programming
 language. It can be used as a textbook for C/C++ programming courses.
 .
 This document is intended for knowledgeable users of C (or any other language
 using a C-like grammar, like Perl or Java) who would like to know more about,
 or make the transition to, C++. This document is the main textbook for
 Frank's C++ programming courses, which are yearly organized at the University
 of Groningen, the Netherlands. 
 .
 The C++ Annotations do not cover all aspects of C++, though. In particular,
 C++'s basic grammar, which is, for all practical purposes, equal to C's
 grammar, is not covered. For this part of the C++ language, the reader should
 consult other texts, like a book covering the C programming language.
 .
 The package offers the C++ Annotations in the html format.

Package: c++-annotations-txt
Architecture: all
Suggests: bisonc++
Depends: ${misc:Depends}
Conflicts: c++-annotations (<< 6.4.0f-3)
Description: Extensive tutorial and documentation about C++ - text output
 The C++ Annotations offer an extensive tutorial about the C++ programming
 language. It can be used as a textbook for C/C++ programming courses.
 .
 This document is intended for knowledgeable users of C (or any other language
 using a C-like grammar, like Perl or Java) who would like to know more about,
 or make the transition to, C++. This document is the main textbook for
 Frank's C++ programming courses, which are yearly organized at the University
 of Groningen, the Netherlands. 
 .
 The C++ Annotations do not cover all aspects of C++, though. In particular,
 C++'s basic grammar, which is, for all practical purposes, equal to C's
 grammar, is not covered. For this part of the C++ language, the reader should
 consult other texts, like a book covering the C programming language.
 .
 The package offers the C++ Annotations in the txt format.

Package: c++-annotations-latex
Architecture: all
Suggests: bisonc++
Depends: ${misc:Depends}
Conflicts: c++-annotations (<< 6.4.0f-3)
Description: Extensive tutorial and documentation about C++ - LaTeX output
 The C++ Annotations offer an extensive tutorial about the C++ programming
 language. It can be used as a textbook for C/C++ programming courses.
 .
 This document is intended for knowledgeable users of C (or any other language
 using a C-like grammar, like Perl or Java) who would like to know more about,
 or make the transition to, C++. This document is the main textbook for
 Frank's C++ programming courses, which are yearly organized at the University
 of Groningen, the Netherlands. 
 .
 The C++ Annotations do not cover all aspects of C++, though. In particular,
 C++'s basic grammar, which is, for all practical purposes, equal to C's
 grammar, is not covered. For this part of the C++ language, the reader should
 consult other texts, like a book covering the C programming language.
 .
 The package offers the C++ Annotations in the LaTeX format.

Package: c++-annotations-pdf
Architecture: all
Suggests: bisonc++
Depends: ${misc:Depends}
Conflicts: c++-annotations (<< 6.4.0f-3)
Description: Extensive tutorial and documentation about C++ - PDF output
 The C++ Annotations offer an extensive tutorial about the C++ programming
 language. It can be used as a textbook for C/C++ programming courses.
 .
 This document is intended for knowledgeable users of C (or any other language
 using a C-like grammar, like Perl or Java) who would like to know more about,
 or make the transition to, C++. This document is the main textbook for
 Frank's C++ programming courses, which are yearly organized at the University
 of Groningen, the Netherlands. 
 .
 The C++ Annotations do not cover all aspects of C++, though. In particular,
 C++'s basic grammar, which is, for all practical purposes, equal to C's
 grammar, is not covered. For this part of the C++ language, the reader should
 consult other texts, like a book covering the C programming language.
 .
 The package offers the C++ Annotations in the PDF format.

Package: c++-annotations-ps
Architecture: all
Suggests: bisonc++
Depends: ${misc:Depends}
Conflicts: c++-annotations (<< 6.4.0f-3)
Description: Extensive tutorial and documentation about C++ - Postscript output
 The C++ Annotations offer an extensive tutorial about the C++ programming
 language. It can be used as a textbook for C/C++ programming courses.
 .
 This document is intended for knowledgeable users of C (or any other language
 using a C-like grammar, like Perl or Java) who would like to know more about,
 or make the transition to, C++. This document is the main textbook for
 Frank's C++ programming courses, which are yearly organized at the University
 of Groningen, the Netherlands. 
 .
 The C++ Annotations do not cover all aspects of C++, though. In particular,
 C++'s basic grammar, which is, for all practical purposes, equal to C's
 grammar, is not covered. For this part of the C++ language, the reader should
 consult other texts, like a book covering the C programming language.
 .
 The package offers the C++ Annotations in the PS format.

Package: c++-annotations-dvi
Architecture: all
Suggests: bisonc++
Depends: ${misc:Depends}
Conflicts: c++-annotations (<< 6.4.0f-3)
Description: Extensive tutorial and documentation about C++ - DVI output
 The C++ Annotations offer an extensive tutorial about the C++ programming
 language. It can be used as a textbook for C/C++ programming courses.
 .
 This document is intended for knowledgeable users of C (or any other language
 using a C-like grammar, like Perl or Java) who would like to know more about,
 or make the transition to, C++. This document is the main textbook for
 Frank's C++ programming courses, which are yearly organized at the University
 of Groningen, the Netherlands. 
 .
 The C++ Annotations do not cover all aspects of C++, though. In particular,
 C++'s basic grammar, which is, for all practical purposes, equal to C's
 grammar, is not covered. For this part of the C++ language, the reader should
 consult other texts, like a book covering the C programming language.
 .
 The package offers the C++ Annotations in the DVI format.

Package: c++-annotations-contrib
Architecture: all
Suggests: bisonc++
Depends: ${misc:Depends}
Conflicts: c++-annotations (<< 6.4.0f-3)
Description: Extensive tutorial and documentation about C++ - contributed files
 The C++ Annotations offer an extensive tutorial about the C++ programming
 language. It can be used as a textbook for C/C++ programming courses. See
 the c++-annotations package for more information about the tutorial
 . 
 This package contains external contributions.
