## c++-annotations 9.9.1

=== debian/changelog ===
c++-annotations (9.9.1-2) unstable; urgency=medium

  * Switch explicit dependency on g++-4.8 to g++-4.9.  This is only
    needed while sh4 still defaults to g++-4.6.  (Closes: #751306)

 -- tony mancill <tmancill@debian.org>  Thu, 12 Jun 2014 20:39:24 -0700

c++-annotations (9.9.1-1) unstable; urgency=low

  * Fixed LaTeX formatting problems with cplusplusUS ps/pdf files

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 05 Jun 2014 14:25:55 +0200

c++-annotations (9.9.0-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * Reordered and rewrote sections about stl's time and condition variable
    classes 

  * Changed the compiler version to 4.9 in the 'rules' file. 4.9. is not
    essential (4.8 should do fine as well).

  [ tony mancill ]
  * Switch compiler back to g++-4.8.
  * Update Vcs- URLs in debian/control to be canonical.

 -- tony mancill <tmancill@debian.org>  Tue, 03 Jun 2014 23:19:08 -0700

c++-annotations (9.8.2-1) unstable; urgency=low

  * Completed the list of available type traits

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 07 Mar 2014 15:12:16 +0100

c++-annotations (9.8.1-1) unstable; urgency=low

  * Added several additions to existing sections: about shared/unique _ptr,
    about defining (const_)(reverse_)iterators, and about bound function
    template friends. 

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 02 Mar 2014 15:31:34 +0100
