=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends-Indep: icmake (>= 7.15.0), yodl (>= 3.00.0),
                 libbobcat-dev (>= 3.19.00), flex, zip, texlive-latex-base,
                 texlive-generic-recommended, texlive-latex-recommended, 
-                texlive-fonts-recommended, ghostscript, g++-4.8 (>= 4.8.2)
+                texlive-fonts-recommended, ghostscript, g++-4.9
 Standards-Version: 3.9.5
-Vcs-Git: git://git.debian.org/git/collab-maint/cpp-annotations.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/cpp-annotations.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/cpp-annotations.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/cpp-annotations.git
 Homepage: http://cppannotations.sourceforge.net/
 
 Package: c++-annotations
