=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,9 @@
 # export DH_VERBOSE=1
 
 # Downloaded from https://www.icce.rug.nl/debian/annotations
-MD5TRUSTED := 415bde9fb16eb23e8bad8342da2286a0
-CXX=g++-4.8
+MD5TRUSTED := 2db245ce038d04b18eecf9b81aa78153
+
+CXX=g++-4.9
 CFLAGS = -Wall -g
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
