## c++-annotations 10.0.0

=== debian/changelog ===
c++-annotations (10.0.0-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release adds a new chapter about multi threading
  * Updated version information in 'control'
  * Bump Standards-Version to 3.9.6.

  [ tony mancill ]
  * Drop explicit dependency on g++-4.9, which is now unnecessary.

 -- tony mancill <tmancill@debian.org>  Fri, 31 Oct 2014 06:43:08 -0700
