=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,9 @@
 # export DH_VERBOSE=1
 
 # Downloaded from https://www.icce.rug.nl/debian/annotations
-MD5TRUSTED := 2db245ce038d04b18eecf9b81aa78153
+MD5TRUSTED := f68cc5613dade37efb00c6859c09cf1f
 
-CXX=g++-4.9
+CXX=g++
 CFLAGS = -Wall -g
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
