## c++-annotations 10.1.0

=== debian/changelog ===
c++-annotations (10.1.0-1) unstable; urgency=low

  * New upstream release adds sections about handling regular expressions

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 24 Dec 2014 19:57:16 +0100
