=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>, tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: icmake (>= 7.15.0), yodl (>= 3.00.0),
-                libbobcat-dev (>= 3.19.00), flex, zip, texlive-latex-base,
+Build-Depends-Indep: icmake (>= 7.21.0), yodl (>= 3.04.0),
+                libbobcat-dev (>= 3.23.01), flex, zip, texlive-latex-base,
                 texlive-generic-recommended, texlive-latex-recommended, 
-                texlive-fonts-recommended, ghostscript, g++-4.9
-Standards-Version: 3.9.5
+                texlive-fonts-recommended, ghostscript
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/cpp-annotations.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/cpp-annotations.git
 Homepage: http://cppannotations.sourceforge.net/
