=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # export DH_VERBOSE=1
 
 # Downloaded from https://www.icce.rug.nl/debian/annotations
-MD5TRUSTED := f68cc5613dade37efb00c6859c09cf1f
+MD5TRUSTED := 68b7deddf10ba9adf88b647652ea65e6
 
 CXX=g++
 CFLAGS = -Wall -g
