## c++-annotations 10.2.0

=== debian/changelog ===
c++-annotations (10.2.0-1) unstable; urgency=low

  * New upstream release reorganizes and improves the coverage of C++14's
    regular expression facilites 

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 25 May 2015 11:08:03 +0200
