=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # export DH_VERBOSE=1
 
 # Downloaded from https://www.icce.rug.nl/debian/annotations
-MD5TRUSTED := 68b7deddf10ba9adf88b647652ea65e6
+MD5TRUSTED := ead48b9fa63cddc08e6fb15e9b5c49fd
 
 CXX=g++
 CFLAGS = -Wall -g
@@ -37,21 +37,21 @@
 	dh_installchangelogs -A changelog
 	dh_installdocs   -A README README.papersize README.PORTUGUESE README.legalese
 	dh_installman
+	cp -a  tmp/docs/latex/cplusplus.dvi     debian/c++-annotations-dvi/usr/share/doc/c++-annotations/
+	cp -a  tmp/docs/latex/cplusplus.latex   debian/c++-annotations-latex/usr/share/doc/c++-annotations/
+	cp -a  tmp/docs/latex/cplusplus.pdf     debian/c++-annotations-pdf/usr/share/doc/c++-annotations/
+	cp -a  tmp/docs/latex/cplusplus.ps      debian/c++-annotations-ps/usr/share/doc/c++-annotations/
+	cp -a  tmp/docs/latex/cplusplus.sty     debian/c++-annotations-latex/usr/share/doc/c++-annotations/
+	cp -a  tmp/docs/latex/cplusplusus.dvi   debian/c++-annotations-dvi/usr/share/doc/c++-annotations/
+	cp -a  tmp/docs/latex/cplusplusus.latex debian/c++-annotations-latex/usr/share/doc/c++-annotations/
+	cp -a  tmp/docs/latex/cplusplusus.pdf   debian/c++-annotations-pdf/usr/share/doc/c++-annotations/
+	cp -a  tmp/docs/latex/cplusplusus.ps    debian/c++-annotations-ps/usr/share/doc/c++-annotations/
+	cp -a  tmp/docs/latex/cplusplusus.sty   debian/c++-annotations-latex/usr/share/doc/c++-annotations/
+	cp -a  tmp/docs/txt/cplusplus.txt       debian/c++-annotations-txt/usr/share/doc/c++-annotations/
+	cp -ra contrib                          debian/c++-annotations-contrib/usr/share/doc/c++-annotations/
+	cp -ra contrib                          debian/c++-annotations-html/usr/share/doc/c++-annotations/html/
+	cp -ra contributions                    debian/c++-annotations-contrib/usr/share/doc/c++-annotations/
 	cp -ra tmp/docs/html                    debian/c++-annotations-html/usr/share/doc/c++-annotations/
-	cp -ra contrib                          debian/c++-annotations-html/usr/share/doc/c++-annotations/html/
-	cp -a  tmp/docs/txt/cplusplus.txt       debian/c++-annotations-txt/usr/share/doc/c++-annotations/
-	cp -a  tmp/docs/latex/cplusplus.latex   debian/c++-annotations-latex/usr/share/doc/c++-annotations/
-	cp -a  tmp/docs/latex/cplusplus.sty     debian/c++-annotations-latex/usr/share/doc/c++-annotations/
-	cp -a  tmp/docs/latex/cplusplusus.latex debian/c++-annotations-latex/usr/share/doc/c++-annotations/
-	cp -a  tmp/docs/latex/cplusplusus.sty   debian/c++-annotations-latex/usr/share/doc/c++-annotations/
-	cp -a  tmp/docs/latex/cplusplus.pdf     debian/c++-annotations-pdf/usr/share/doc/c++-annotations/
-	cp -a  tmp/docs/latex/cplusplusus.pdf   debian/c++-annotations-pdf/usr/share/doc/c++-annotations/
-	cp -a  tmp/docs/latex/cplusplus.ps      debian/c++-annotations-ps/usr/share/doc/c++-annotations/
-	cp -a  tmp/docs/latex/cplusplusus.ps    debian/c++-annotations-ps/usr/share/doc/c++-annotations/
-	cp -a  tmp/docs/latex/cplusplus.dvi     debian/c++-annotations-dvi/usr/share/doc/c++-annotations/
-	cp -a  tmp/docs/latex/cplusplusus.dvi   debian/c++-annotations-dvi/usr/share/doc/c++-annotations/
-	cp -ra contributions                    debian/c++-annotations-contrib/usr/share/doc/c++-annotations/
-	cp -ra contrib                          debian/c++-annotations-contrib/usr/share/doc/c++-annotations/
 	mkdir  debian/c++-annotations/usr/share/doc/c++-annotations/examples
 	for e  in `find -type d -name examples | grep -v ^./debian`; \
 	do cp  -r --parents   "$$e" debian/c++-annotations/usr/share/doc/c++-annotations/examples; done
