## c++-annotations 10.2.1

=== debian/changelog ===
c++-annotations (10.2.1-1) unstable; urgency=low

  * New upstream release fixes some typos and repairs a compilation problem
    introduced by g++-5

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 11 Aug 2015 13:52:48 +0200
