=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # export DH_VERBOSE=1
 
 # Downloaded from https://www.icce.rug.nl/debian/annotations
-MD5TRUSTED := ead48b9fa63cddc08e6fb15e9b5c49fd
+MD5TRUSTED := 3b08a8f0105b27995bd85d24f5361b0e
 
 CXX=g++
 CFLAGS = -Wall -g
