## c++-annotations 10.3.0

=== debian/changelog ===
c++-annotations (10.3.0-1) unstable; urgency=low

  * New upstream release adds new sections about expression templates, about
    attributes, about shared mutexes, about shared locks, about heterogeneous
    lookups, about sized deallocation functions, and about moving and swapping
    streams; added references to C++14 to various sections; and reorganized
    the section about lambda expressions; fixes some typos; and repairs a
    compilation problem introduced by g++-5. (Closes: #793224, #794666)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 16 Aug 2015 15:26:51 +0200
