=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>, tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: icmake (>= 7.21.0), yodl (>= 3.04.0),
-                libbobcat-dev (>= 3.23.01), flex, zip, texlive-latex-base,
+Build-Depends-Indep: icmake (>= 7.22.01), yodl (>= 3.05.01),
+                libbobcat-dev (>= 3.25.01), flex, zip, texlive-latex-base,
                 texlive-generic-recommended, texlive-latex-recommended, 
                 texlive-fonts-recommended, ghostscript
 Standards-Version: 3.9.6
@@ -194,5 +194,5 @@
  The C++ Annotations offer an extensive tutorial about the C++ programming
  language. It can be used as a textbook for C/C++ programming courses. See
  the c++-annotations package for more information about the tutorial
- . 
+ .
  This package contains external contributions.
