=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # export DH_VERBOSE=1
 
 # Downloaded from https://www.icce.rug.nl/debian/annotations
-MD5TRUSTED := 3b08a8f0105b27995bd85d24f5361b0e
+MD5TRUSTED := c9ebae391f22f22cac8180152a2a21d4
 
 CXX=g++
 CFLAGS = -Wall -g
