## c++-annotations 10.4.0

=== debian/changelog ===
c++-annotations (10.4.0-1) unstable; urgency=low

  * New upstream release (among other changes: added a new section about
    reference binings)

  * Updated the Homepage to github

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 11 Dec 2015 15:52:20 +0100

c++-annotations (10.3.0-2) unstable; urgency=low

  * This release depends on libbobcat4

  * Removed the get-orig-source target from debian/rules

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 07 Oct 2015 13:35:59 +0200
