=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>, tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: icmake (>= 7.22.01), yodl (>= 3.05.01),
-                libbobcat-dev (>= 3.25.01), flex, zip, texlive-latex-base,
+Build-Depends-Indep: icmake (>= 8.00.03), yodl (>= 3.06.00),
+                libbobcat-dev (>= 4.01.00), flex, zip, texlive-latex-base,
                 texlive-generic-recommended, texlive-latex-recommended, 
                 texlive-fonts-recommended, ghostscript
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/cpp-annotations.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/cpp-annotations.git
-Homepage: http://cppannotations.sourceforge.net/
+Homepage: https://fbb-git.github.io/cppannotations/
 
 Package: c++-annotations
 Architecture: all
