## c++-annotations 10.5.0

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>, tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: icmake (>= 8.00.03), yodl (>= 3.06.00),
-                libbobcat-dev (>= 4.01.00), flex, zip, texlive-latex-base,
+Build-Depends-Indep: icmake (>= 8.00.05), yodl (>= 3.06.00),
+                libbobcat-dev (>= 4.01.03), flex, zip, texlive-latex-base,
                 texlive-generic-recommended, texlive-latex-recommended, 
                 texlive-fonts-recommended, ghostscript
 Standards-Version: 3.9.6
@@ -57,7 +57,6 @@
 Architecture: all
 Suggests: bisonc++
 Depends: ${misc:Depends}
-Conflicts: c++-annotations (<< 6.4.0f-3)
 Description: Extensive tutorial and documentation about C++ - html output
  The C++ Annotations offer an extensive tutorial about the C++ programming
  language. It can be used as a textbook for C/C++ programming courses.
@@ -79,7 +78,6 @@
 Architecture: all
 Suggests: bisonc++
 Depends: ${misc:Depends}
-Conflicts: c++-annotations (<< 6.4.0f-3)
 Description: Extensive tutorial and documentation about C++ - text output
  The C++ Annotations offer an extensive tutorial about the C++ programming
  language. It can be used as a textbook for C/C++ programming courses.
@@ -101,7 +99,6 @@
 Architecture: all
 Suggests: bisonc++
 Depends: ${misc:Depends}
-Conflicts: c++-annotations (<< 6.4.0f-3)
 Description: Extensive tutorial and documentation about C++ - LaTeX output
  The C++ Annotations offer an extensive tutorial about the C++ programming
  language. It can be used as a textbook for C/C++ programming courses.
@@ -123,7 +120,6 @@
 Architecture: all
 Suggests: bisonc++
 Depends: ${misc:Depends}
-Conflicts: c++-annotations (<< 6.4.0f-3)
 Description: Extensive tutorial and documentation about C++ - PDF output
  The C++ Annotations offer an extensive tutorial about the C++ programming
  language. It can be used as a textbook for C/C++ programming courses.
@@ -145,7 +141,6 @@
 Architecture: all
 Suggests: bisonc++
 Depends: ${misc:Depends}
-Conflicts: c++-annotations (<< 6.4.0f-3)
 Description: Extensive tutorial and documentation about C++ - Postscript output
  The C++ Annotations offer an extensive tutorial about the C++ programming
  language. It can be used as a textbook for C/C++ programming courses.
@@ -167,7 +162,6 @@
 Architecture: all
 Suggests: bisonc++
 Depends: ${misc:Depends}
-Conflicts: c++-annotations (<< 6.4.0f-3)
 Description: Extensive tutorial and documentation about C++ - DVI output
  The C++ Annotations offer an extensive tutorial about the C++ programming
  language. It can be used as a textbook for C/C++ programming courses.
@@ -189,7 +183,6 @@
 Architecture: all
 Suggests: bisonc++
 Depends: ${misc:Depends}
-Conflicts: c++-annotations (<< 6.4.0f-3)
 Description: Extensive tutorial and documentation about C++ - contributed files
  The C++ Annotations offer an extensive tutorial about the C++ programming
  language. It can be used as a textbook for C/C++ programming courses. See
