=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,6 @@
 #!/usr/bin/make -f
 
 # export DH_VERBOSE=1
-
-# Downloaded from https://www.icce.rug.nl/debian/annotations
-MD5TRUSTED := c9ebae391f22f22cac8180152a2a21d4
 
 CXX=g++
 CFLAGS = -Wall -g
@@ -68,40 +65,5 @@
 # architecture-independent files here.
 binary-arch:
 
-# The following is for internal development usage only
-# Update that sum when new _upstream_ releases occur, this
-# catches silent file content forges at the upstream server side
-
-DEBVERSION:=$(shell head -n 1 debian/changelog | sed -e 's/^[^(]*(\([^)]*\)).*/\1/')
-UPVERSION:=$(shell echo $(DEBVERSION) | sed -e 's/^.*://' -e 's/-[0-9.]*$$//' -e 's/.dfsg$$//')
-UPNAME := c++-annotations
-UPFILE := $(UPNAME)_$(UPVERSION).tar.gz
-DEFILE := $(UPNAME)_$(UPVERSION).orig.tar.gz
-URL    := https://www.icce.rug.nl/debian/annotations
-MD5CURRENT := `md5sum ../tarballs/$(DEFILE) | sed -e 's/ .*//'`
-
-get-orig-source:
-	@@[ -d ../tarballs/. ]||mkdir -p ../tarballs
-
-	-@if [ ! -f ../tarballs/$(DEFILE) ] ; then \
-	echo -e "Downloading $(URL)/$(UPFILE)\nSaving into ../tarballs/$(DEFILE) ..." ; \
-	wget --no-check-certificate --quiet -nv -T10 -t3 \
-	-O ../tarballs/$(DEFILE) $(URL)/$(UPFILE) ; \
-	else \
-	echo "Upstream source tarball have been already downloaded" ; \
-	fi
-
-	-@if [ "$(MD5CURRENT)" != "$(MD5TRUSTED)" ] ; then \
-	echo "Expecting upstream filename md5sum $(MD5TRUSTED), but $(MD5CURRENT) found" ; \
-	echo "Upstream filename md5sum is NOT trusted! Possible upstream filename forge!" ; \
-	false ; \
-	else \
-	echo "Upstream filename md5sum is trusted!" ; \
-	fi
-
-print-version:
-	@@echo "Debian version:  $(DEBVERSION)"
-	@@echo "Upstream version: $(UPVERSION)"
-
 binary: binary-indep binary-arch
 .PHONY: build build-indep build-arch clean binary-indep binary-arch binary install
