## c++-annotations 10.5.1

=== debian/changelog ===
c++-annotations (10.5.1-1) unstable; urgency=low

  * New upstream release (fixed typos and completed cosmetic changes)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 24 Jul 2016 07:45:21 +0200

c++-annotations (10.5.0-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release adapted and extended coverage of C++'s time handling
    facilities 
  * Updated the debian/control build-depends requirements.

  [ tony mancill ]
  * Drop ancient conflicts "Conflicts: c++-annotations (<< 6.4.0f-3)"

 -- tony mancill <tmancill@debian.org>  Wed, 23 Dec 2015 12:02:08 -0800
