=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                 libbobcat-dev (>= 4.01.03), flex, zip, texlive-latex-base,
                 texlive-generic-recommended, texlive-latex-recommended, 
                 texlive-fonts-recommended, ghostscript
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/collab-maint/cpp-annotations.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/cpp-annotations.git
 Homepage: https://fbb-git.github.io/cppannotations/
