## c++-annotations 10.6.0

=== debian/changelog ===
c++-annotations (10.6.0-1) unstable; urgency=low

  * New upstream release (adds new sections about various l/rvalue types and
    about using std:;exceptions, and contains various cosmetic changes; see
    the upstream changelog for details).

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 30 Oct 2016 10:58:48 +0100
