=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: doc
 Priority: optional
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
-Uploaders: George Danchev <danchev@spnet.net>, tony mancill <tmancill@debian.org>
+Uploaders: George Danchev <danchev@spnet.net>, Tony Mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: icmake (>= 8.00.05), yodl (>= 3.06.00),
                 libbobcat-dev (>= 4.01.03), flex, zip, texlive-latex-base,
