## c++-annotations 10.8.1

=== debian/changelog ===
c++-annotations (10.8.1-2) unstable; urgency=medium

  * Bump Standards-Version to 4.0.0

 -- tony mancill <tmancill@debian.org>  Wed, 21 Jun 2017 20:18:32 -0700

c++-annotations (10.8.1-1) experimental; urgency=low

  * Additional typos uncovered by Amazon were fixed.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 08 Jun 2017 12:50:20 +0200

c++-annotations (10.8.0-1) experimental; urgency=low

  * New upstream release covers features introduced by the C++17 standard,
    discontinues coverage of features dropped by the C++17 standard and
    fixes many typos.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 08 Jun 2017 09:07:58 +0200

c++-annotations (10.7.2-1) experimental; urgency=low

  * New upstream release contains a complete re-implementation of the
    procedure to add binary operators to classes. The current procedure
    fundamentally differs from the one advocated in release 10.7.1.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 12 Feb 2017 14:29:24 +0100

c++-annotations (10.7.1-1) experimental; urgency=low

  * New upstream release simplifies the templates that add binary operators to
    classes, and adds some specific section links to the SFINAE section.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 04 Feb 2017 12:02:27 +0100
  

c++-annotations (10.7.0-1) experimental; urgency=low

  [ Frank B. Brokken ]
  * New upstream release (adds several new sections, mainly related to the
    upcoming C++17 standard, and contains rewritten sections about
    implementing/adding binary operators to classes).

  [ tony mancill ]
  * Use debhelper 10.
  * Update Vcs URLs to use https.
  * Add build-dep on texlive-latex-extra so upquote.sty can be resolved.
  * Add debian/watch.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 28 Jan 2017 13:45:15 +0100
