=== debian/control ===
--- 
+++ 
@@ -2,21 +2,24 @@
 Section: doc
 Priority: optional
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
-Uploaders: George Danchev <danchev@spnet.net>, Tony Mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: icmake (>= 8.00.05), yodl (>= 3.06.00),
-                libbobcat-dev (>= 4.01.03), flex, zip, texlive-latex-base,
+Uploaders: George Danchev <danchev@spnet.net>, 
+           tony mancill <tmancill@debian.org>
+Build-Depends: debhelper (>= 10)
+Build-Depends-Indep: icmake (>= 9.02.02), yodl (>= 4.01.00),
+                libbobcat-dev (>= 4.05.00), flex, zip, texlive-latex-base,
                 texlive-generic-recommended, texlive-latex-recommended, 
-                texlive-fonts-recommended, ghostscript
-Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/collab-maint/cpp-annotations.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/cpp-annotations.git
+                texlive-fonts-recommended, texlive-latex-extra, ghostscript
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/cpp-annotations.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cpp-annotations.git/
 Homepage: https://fbb-git.github.io/cppannotations/
 
 Package: c++-annotations
 Architecture: all
 Suggests: bisonc++
-Depends: ${misc:Depends}, c++-annotations-html, c++-annotations-txt, c++-annotations-latex, c++-annotations-pdf, c++-annotations-ps, c++-annotations-dvi, c++-annotations-contrib
+Depends: ${misc:Depends}, c++-annotations-html, c++-annotations-txt,
+            c++-annotations-latex, c++-annotations-pdf, c++-annotations-ps,
+            c++-annotations-dvi, c++-annotations-contrib
 Description: Extensive tutorial and documentation about C++
  The C++ Annotations offer an extensive tutorial about the C++ programming
  language. It can be used as a textbook for C/C++ programming courses.
