## c++-annotations 10.9.0

=== debian/changelog ===
c++-annotations (10.9.0-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream release covers (experimental::)filesystem, and elaborates on
    system_error. For several other minor changes see upstream's changelog.

  * Standards-Version set to 4.1.1
  * New upstream version 10.9.0

  [ tony mancill ]
  * Bump Standards-Version to 4.1.2
  * Address lintian warnings in debian/copyright

 -- tony mancill <tmancill@debian.org>  Wed, 06 Dec 2017 04:52:04 -0800
