=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: doc
 Priority: optional
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
-Uploaders: George Danchev <danchev@spnet.net>, 
+Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: icmake (>= 9.02.02), yodl (>= 4.01.00),
                 libbobcat-dev (>= 4.05.00), flex, zip, texlive-latex-base,
-                texlive-generic-recommended, texlive-latex-recommended, 
+                texlive-generic-recommended, texlive-latex-recommended,
                 texlive-fonts-recommended, texlive-latex-extra, ghostscript
-Standards-Version: 4.0.0
+Standards-Version: 4.1.2
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/cpp-annotations.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cpp-annotations.git/
 Homepage: https://fbb-git.github.io/cppannotations/
@@ -28,14 +28,14 @@
  using a C-like grammar, like Perl or Java) who would like to know more about,
  or make the transition to, C++. This document is the main textbook for
  Frank's C++ programming courses, which are yearly organized at the University
- of Groningen, the Netherlands. 
+ of Groningen, the Netherlands.
  .
  The C++ Annotations do not cover all aspects of C++, though. In particular,
  C++'s basic grammar, which is, for all practical purposes, equal to C's
  grammar, is not covered. For this part of the C++ language, the reader should
  consult other texts, like a book covering the C programming language.
  .
- This package installs C++ Annotations packages for all available formats, 
+ This package installs C++ Annotations packages for all available formats,
  including:
     - plain ascii text
     - LaTeX (including a .dvi file)
@@ -45,8 +45,8 @@
  The postscript, pdf and LaTeX formats were constructed for two different
  paper-sizes: A4 and legal.
  .
- If you do not require all of the available formats, you may prefer to 
- install one or more of the following c++-annotations-{format} packages 
+ If you do not require all of the available formats, you may prefer to
+ install one or more of the following c++-annotations-{format} packages
  instead:
     - c++-annotations-html
     - c++-annotations-txt
@@ -68,7 +68,7 @@
  using a C-like grammar, like Perl or Java) who would like to know more about,
  or make the transition to, C++. This document is the main textbook for
  Frank's C++ programming courses, which are yearly organized at the University
- of Groningen, the Netherlands. 
+ of Groningen, the Netherlands.
  .
  The C++ Annotations do not cover all aspects of C++, though. In particular,
  C++'s basic grammar, which is, for all practical purposes, equal to C's
@@ -89,7 +89,7 @@
  using a C-like grammar, like Perl or Java) who would like to know more about,
  or make the transition to, C++. This document is the main textbook for
  Frank's C++ programming courses, which are yearly organized at the University
- of Groningen, the Netherlands. 
+ of Groningen, the Netherlands.
  .
  The C++ Annotations do not cover all aspects of C++, though. In particular,
  C++'s basic grammar, which is, for all practical purposes, equal to C's
@@ -110,7 +110,7 @@
  using a C-like grammar, like Perl or Java) who would like to know more about,
  or make the transition to, C++. This document is the main textbook for
  Frank's C++ programming courses, which are yearly organized at the University
- of Groningen, the Netherlands. 
+ of Groningen, the Netherlands.
  .
  The C++ Annotations do not cover all aspects of C++, though. In particular,
  C++'s basic grammar, which is, for all practical purposes, equal to C's
@@ -131,7 +131,7 @@
  using a C-like grammar, like Perl or Java) who would like to know more about,
  or make the transition to, C++. This document is the main textbook for
  Frank's C++ programming courses, which are yearly organized at the University
- of Groningen, the Netherlands. 
+ of Groningen, the Netherlands.
  .
  The C++ Annotations do not cover all aspects of C++, though. In particular,
  C++'s basic grammar, which is, for all practical purposes, equal to C's
@@ -152,7 +152,7 @@
  using a C-like grammar, like Perl or Java) who would like to know more about,
  or make the transition to, C++. This document is the main textbook for
  Frank's C++ programming courses, which are yearly organized at the University
- of Groningen, the Netherlands. 
+ of Groningen, the Netherlands.
  .
  The C++ Annotations do not cover all aspects of C++, though. In particular,
  C++'s basic grammar, which is, for all practical purposes, equal to C's
@@ -173,7 +173,7 @@
  using a C-like grammar, like Perl or Java) who would like to know more about,
  or make the transition to, C++. This document is the main textbook for
  Frank's C++ programming courses, which are yearly organized at the University
- of Groningen, the Netherlands. 
+ of Groningen, the Netherlands.
  .
  The C++ Annotations do not cover all aspects of C++, though. In particular,
  C++'s basic grammar, which is, for all practical purposes, equal to C's
