## c++-annotations 10.9.2

=== debian/changelog ===
c++-annotations (10.9.2-1) unstable; urgency=low

  * Upstream fixed a doubly defined yodl-macro and some typos. (Closes:
    #887581)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 18 Jan 2018 13:46:03 +0100
