=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: icmake (>= 9.02.02), yodl (>= 4.01.00),
-                libbobcat-dev (>= 4.05.00), flex, zip, texlive-latex-base,
+Build-Depends: debhelper (>= 11.1.2)
+Build-Depends-Indep: icmake (>= 9.02.04), yodl (>= 4.02.00),
+                libbobcat-dev (>= 4.08.02), flex, zip, texlive-latex-base,
                 texlive-generic-recommended, texlive-latex-recommended,
                 texlive-fonts-recommended, texlive-latex-extra, ghostscript
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/cpp-annotations.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cpp-annotations.git/
 Homepage: https://fbb-git.github.io/cppannotations/
