=== debian/rules ===
--- 
+++ 
@@ -3,13 +3,13 @@
 # export DH_VERBOSE=1
 
 CXX=g++
-CFLAGS = -Wall -g
+CFLAGS = -Wall -g -O2
 
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O0
-else
-	CFLAGS += -O2
-endif
+#ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
+#	CFLAGS += -O0
+#else
+#	CFLAGS += -O2
+#endif
 
 build-stamp:
 	dh_testdir
