=== debian/watch ===
version=4
https://github.com/fbb-git/cppannotations/releases .*/(\d[\d\.]*)\.tar\.gz
