## c++-annotations 10.9.3

=== debian/changelog ===
c++-annotations (10.9.3-1) unstable; urgency=low

  * Upstream migrated from Github to Gitlab
  * Used the new dh format in debian/rules
  * Standards version set to 4.1.4 in debian/control
  * Update Vcs fields for migration from Alioth -> Salsa
  * Add build-dep on libfl-dev (flex development library package)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 25 Jun 2018 13:35:29 +0200
