=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
 Build-Depends-Indep: icmake (>= 9.02.04), yodl (>= 4.02.00),
                 libbobcat-dev (>= 4.08.02), flex, zip, texlive-latex-base,
                 texlive-generic-recommended, texlive-latex-recommended,
-                texlive-fonts-recommended, texlive-latex-extra, ghostscript
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/cpp-annotations.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cpp-annotations.git/
+                texlive-fonts-recommended, texlive-latex-extra, ghostscript,
+                libfl-dev
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/debian/cpp-annotations
+Vcs-Git: https://salsa.debian.org/debian/cpp-annotations.git
 Homepage: https://fbb-git.github.io/cppannotations/
 
 Package: c++-annotations
