=== debian/rules ===
--- 
+++ 
@@ -1,36 +1,24 @@
 #!/usr/bin/make -f
 
-# export DH_VERBOSE=1
+export DH_VERBOSE=1
 
 CXX=g++
 CFLAGS = -Wall -g -O2
 
-#ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-#	CFLAGS += -O0
-#else
-#	CFLAGS += -O2
-#endif
 
-build-stamp:
-	dh_testdir
-	./build docs
-	touch $@
+%:
+	dh $@
 
-build:
-build-arch:
-build-indep: build-stamp
-
-clean:
-	dh_testdir
-	dh_testroot
+override_dh_auto_clean:
 	rm -rf build-stamp debian/c++-annotations
 	./build clean
-	dh_clean
+	dh_auto_clean
 
-install-indep: build-indep
-	dh_testdir
-	dh_testroot
-	dh_installdirs
+override_dh_auto_build:
+	./build programs
+	./build docs
+
+override_dh_auto_install:
 	dh_installchangelogs -A changelog
 	dh_installdocs   -A README README.papersize README.PORTUGUESE README.legalese
 	dh_installman
@@ -53,17 +41,5 @@
 	for e  in `find -type d -name examples | grep -v ^./debian`; \
 	do cp  -r --parents   "$$e" debian/c++-annotations/usr/share/doc/c++-annotations/examples; done
 
-# architecture-dependent files here.
-binary-indep: build-indep install-indep
+override_dh_compress:
 	dh_compress -A -X.html -X.gif -X.pdf
-	dh_fixperms
-	dh_installdeb
-	dh_gencontrol
-	dh_md5sums
-	dh_builddeb
-
-# architecture-independent files here.
-binary-arch:
-
-binary: binary-indep binary-arch
-.PHONY: build build-indep build-arch clean binary-indep binary-arch binary install
